;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< 戻  る,,,Meiryo,8
LabelNextBtn=次  へ >,,,Meiryo,8
LabelFinishBtn=完  了,,,Meiryo,8
LabelCancelBtn=キャンセル,,,Meiryo,8
LabelSelectLang=言語選択,,,Meiryo,10,16,52
LabelInstall=インストール中...,,,Meiryo,10,16,24
LabelReboot=インストールを完了するためにコンピュータを再起動してください。,,,Meiryo,9,40,16,370,32
LabelRebootRadioBtn=はい、今すぐコンピュータを再起動します。,,,Meiryo,9
LabelNoRebootRadioBtn=いいえ、後でコンピュータを再起動します。,,,Meiryo,9
LabelTitle=SSS 7.1 USB セットアップ
LabelWarning1=デバイスは使用中です！ 全てのオーディオソフトウェアを閉じて SSS 7.1 USB を再接続してください。
LabelWarning2=エラーが発生しました
LabelWarning3=デバイスを再接続してください。

[Uninstall]
LabelUninstallBtn=アンインストール,,,Meiryo,8
LabelCancelBtn=キャンセル,,,Meiryo,8
Label1=「アンインストール」をクリックしてソフトウェアを,,,Meiryo,8,88,24
Label2=コンピュータから削除します。戻すには「キャンセル」をクリックしてください。,,,Meiryo,8,88,40
LabelTitle=Sharkoon X-Rest 7.1 アンインストール
LabelWarning1=デバイスは接続されており、接続を切断してください。

[Main]
LabelMenu1=保  存,,,Meiryo,10,392,63,64,16
LabelMenu2=読み込み,,,Meiryo,10,456,63,64,16
LabelMenu3=アバウト,,,Meiryo,10,520,63,64,16
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Meiryo,10,400,416
LabelPageEffect=効  果,0x00FFFFFF,0x00E8BB7C,Meiryo,10,,416
LabelPageMic=マイク,0x00FFFFFF,0x00E8BB7C,Meiryo,10,,416
LabelPageVirtual7ch1=バーチャル 7.1,0x00FFFFFF,0x00E8BB7C,Meiryo,10,,416
LabelActive=デバイスのアクティブ化,,,Meiryo UI,8,614,65,103,13
LabelUnactive=デバイスの非アクティブ化,,,Meiryo UI,8,608,65,103,13
LabelSetting=現在のサウンド設定:,,,Meiryo UI,8,547,451,150,14
LabelSX=プロファイル 1,,,Meiryo UI,8,699,451,58,14
LabelWarning=SSS 7.1 USB は接続されていません。

[EQ]
LabelEQEnable=EQ オン,0x00FFFFFF,0x00FEE5C2,Meiryo,11,392,110,121,16,1
LableEQ3DEnable=3D オン,0x00FFFFFF,0x00FEE5C2,Meiryo,11,514,110,121,16,1
LabelEQReset=リセット,0x00FFFFFF,0x00FEE5C2,Meiryo,11,638,110,121,16,1
LabelEQS1=プロファイル 1,0x00FFFFFF,0x00FEE5C2,Meiryo UI,11,393,137,93,16,1
LabelEQS2=プロファイル 2,0x00FFFFFF,0x00FEE5C2,Meiryo UI,11,485,137,93,16,1
LabelEQS3=プロファイル 3,0x00FFFFFF,0x00FEE5C2,Meiryo UI,11,574,137,93,16,1
LabelEQS4=プロファイル 4,0x00FFFFFF,0x00FEE5C2,Meiryo UI,11,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=な  し,0x00FFFFFF,0x00FEE5C2,Meiryo,11,392,111,75,16,2
LabelEffectTheater=シアター,0x00FFFFFF,0x00FEE5C2,Meiryo,11,465,111,75,16,2
LabelEffectBathroom=バスルーム,0x00FFFFFF,0x00FEE5C2,Meiryo,11,538,111,75,16,2
LabelEffectLivingroom=リビングルーム,0x00FFFFFF,0x00FEE5C2,Meiryo UI,11,611,111,75,16,2
LabelEffectStoneGallery=廊  下,0x00FFFFFF,0x00FEE5C2,Meiryo,11,684,111,75,16,2

[Mic]
LabelMicBoost=ブースト,0x00FFFFFF,0x00FEE5C2,Meiryo,11,392,109,184,16,3
LabelMicMute=ミュート,0x00FFFFFF,0x00FEE5C2,Meiryo,11,580,109,184,16,3
LabelMicGain=ゲイン,0x00FFFFFF,,Meiryo,10,663,151,70,16,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=バーチャル 7.1,0x00FFFFFF,0x00FEE5C2,Meiryo UI,11,393,110,92,25,4
LabelVirtualClockwise=左回りに回転,0x00FFFFFF,0x00FEE5C2,Meiryo,11,484,110,92,25,4
LabelVirtualCounterclockwise=右回りに回転,0x00FFFFFF,0x00FEE5C2,Meiryo,11,572,110,92,25,4
Label7ch1Reset=リセット,0x00FFFFFF,0x00FEE5C2,Meiryo,11,665,110,92,25,4

[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000

[GlobalFont]
;Font=Meiryo
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2